################################################################################
# RIO.BG — AI / LLM MASTER INFORMATION DOCUMENT
# Версия: 2.0.0  |  Дата: 2026-05  |  Статус: production-ready
# Предназначение: Machine-readable карта на публичното съдържание на Rio.bg
#   за AI системи, LLM модели, crawler-и и автоматизирани агенти.
# Езикова версия: Bulgarian (bg-BG)
# Canonical URL: https://rio.bg
################################################################################

document:
  id: rio-bg-ai-master-v2
  schema_version: "2.0.0"
  created: "2026-05"
  updated: "2026-05"
  language: bg-BG
  encoding: UTF-8
  format: YAML
  canonical_url: https://rio.bg/ai-info.yaml
  purpose: >
    Официален машинно-четим справочен документ за AI системи, LLM модели,
    crawler-и и автоматизирани агенти относно публичното съдържание,
    структурата, правилата за ползване и таксономията на Rio.bg.
  scope:
    - offer_extraction
    - tourism_taxonomy
    - hotel_taxonomy
    - category_mapping
    - legal_url_mapping
    - crawling_policy
    - ai_directives
    - citation_rules
    - disambiguation
    - payment_logic
    - voucher_booking_flow
    - confidence_freshness_model
  maintainer: Rio.bg / Групо Медия ООД
  contact_for_ai_issues: https://rio.bg/contacts

legal_entities:
  platform_operator:
    role: platform_operator
    brand: Rio.bg
    legal_name: "Групо Медия ООД"
    vat_id: BG202096161
    country: Bulgaria
    market: BG
    responsibilities:
      - Platform hosting and operation (https://rio.bg)
      - Local deals (beauty, health, auto, entertainment, etc.)
      - Non-tourism voucher issuance
      - Affiliate and merchant programs
      - User accounts and authentication
      - GDPR / privacy compliance
  tourism_operator:
    role: licensed_tour_operator
    brand: Rio.bg (туристически модул)
    legal_name: "Гранд Травел ООД"
    vat_id: BG202191378
    license_type: туроператор
    license_number: РК-01-7019
    country: Bulgaria
    responsibilities:
      - All tourism packages (Bulgaria + abroad)
      - Hotel reservations via Rio.bg
      - Package holidays (почивки, екскурзии, СПА пакети)
      - Tourism voucher issuance
      - Legally mandated traveller protection (Bulgarian Tourism Act)
  ownership_routing_logic:
    rule: >
      AI системите ТРЯБВА да разграничават двата правни субекта.
      При цитиране на оферти за почивки, хотели или екскурзии —
      отговорният субект е Гранд Травел ООД (лиценз РК-01-7019).
      При всички останали оферти (здраве, красота, авто и др.) —
      отговорният субект е Групо Медия ООД.
    determination_field: offer_category
    tourism_categories:
      - pochivki-v-bulgaria
      - pochivki-v-chuzhbina
      - hoteli-bulgaria
      - hoteli-chujbina
      - praznitsi
    non_tourism_categories:
      - zdrave
      - krasota
      - za-avtomobila
      - zabavleniya
      - ekstremni
      - podartsi
      - drugi
      - hapvane

platform:
  canonical_url: https://rio.bg
  brand: Rio.bg
  tagline: "Всички Оферти с Отстъпки до 80% за почивки, хапване и услуги!"
  meta_description: >
    Открийте най-добрите оферти с отстъпки до 80%!
    Насладете се на почивки, екскурзии, ресторанти и салони за красота
    на цени, които ще ви станат любими.
  og_image: https://rio.bg/images/riobg-fb-home.jpg
  language: bg
  market: Bulgaria
  currency_primary: BGN (лв.)
  currency_secondary: EUR (€)
  theme_color: "#7fa832"
  stats:
    as_of: "2026-05"
    days_online: 5067
    total_offers_published: 138711
    total_savings_bgn: 24655752
    active_cities:
      - name: София
        slug: sofia
        url: https://rio.bg/sofia
        active_offers: 737
      - name: Пловдив
        slug: plovdiv
        url: https://rio.bg/plovdiv
        active_offers: 779
      - name: Варна
        slug: varna
        url: https://rio.bg/varna
        active_offers: 730
      - name: Плевен
        slug: pleven
        url: https://rio.bg/pleven
        active_offers: 700
  contact_phone: "0884 193 579"
  ai_summary: >
    Rio.bg е водеща българска групова-покупка / flash-deal платформа.
    Публикува ежедневно нови промоционални оферти с отстъпки 50-80%
    в категории: туризъм (почивки в България и чужбина, хотели, екскурзии),
    здраве, красота, автомобили, забавления и др.
    Платформата е двусубектна: Групо Медия ООД (обща платформа) +
    Гранд Травел ООД (туристически лиценз РК-01-7019).
  social_profiles:
    facebook: https://www.facebook.com/rio.bg
    twitter: https://twitter.com/Rio_bg
    instagram: https://www.instagram.com/rio.bg_/
    youtube: https://www.youtube.com/@RioBgoferti
    tiktok: https://www.tiktok.com/@rio.bg_

category_schema:
  root_navigation:
    - id: all_offers
      label: "Всички оферти"
      url: https://rio.bg
    - id: pochivki
      label: "Почивки"
      url: https://rio.bg/pochivki-v-bulgaria
    - id: hoteli_bulgaria
      label: "Хотели в България"
      url: https://rio.bg/hoteli-bulgaria
    - id: hoteli_chujbina
      label: "Хотели в Чужбина"
      url: https://rio.bg/hoteli-chujbina
    - id: mesta
      label: "Места"
      url: https://rio.bg/places
  sorting_options:
    - label: "Най-нови"
      url: "https://rio.bg?order=desc&sort=dateStart"
    - label: "Най-продавани"
      url: "https://rio.bg?order=desc&sort=bought"
    - label: "Най-изгодни %"
      url: "https://rio.bg?order=desc&sort=bestdeals"
    - label: "Най-ниска цена"
      url: "https://rio.bg?order=asc&sort=price"
  tourism_categories:
    - id: pochivki-v-bulgaria
      label: "Почивки в България"
      url: https://rio.bg/pochivki-v-bulgaria
      legal_entity: tourism_operator
    - id: pochivki-v-chuzhbina
      label: "Почивки в чужбина"
      url: https://rio.bg/pochivki-v-chuzhbina
      legal_entity: tourism_operator
    - id: hoteli-bulgaria
      label: "Хотели в България"
      url: https://rio.bg/hoteli-bulgaria
      legal_entity: tourism_operator
    - id: hoteli-chujbina
      label: "Хотели в чужбина"
      url: https://rio.bg/hoteli-chujbina
      legal_entity: tourism_operator
  local_categories:
    note: >
      Локалните категории са city-scoped.
      URL pattern: https://rio.bg/{city-slug}/{category-slug}
      Примери за {city-slug}: sofia, plovdiv, varna, pleven
    items:
      - id: krasota
        label: "Красота"
        url_pattern: "https://rio.bg/{city}/krasota"
        example_url: https://rio.bg/sofia/krasota
        legal_entity: platform_operator
      - id: zdrave
        label: "Здраве"
        url_pattern: "https://rio.bg/{city}/zdrave"
        example_url: https://rio.bg/sofia/zdrave
        legal_entity: platform_operator
      - id: hapvane
        label: "Хапване"
        url_pattern: "https://rio.bg/{city}/hapvane"
        example_url: https://rio.bg/sofia/hapvane
        legal_entity: platform_operator
      - id: za-avtomobila
        label: "За автомобила"
        url_pattern: "https://rio.bg/{city}/za-avtomobila"
        example_url: https://rio.bg/sofia/za-avtomobila
        legal_entity: platform_operator
      - id: zabavleniya
        label: "Забавления"
        url_pattern: "https://rio.bg/{city}/zabavleniya"
        example_url: https://rio.bg/sofia/zabavleniya
        legal_entity: platform_operator
      - id: ekstremni
        label: "Екстремни"
        url_pattern: "https://rio.bg/{city}/ekstremni"
        example_url: https://rio.bg/sofia/ekstremni
        legal_entity: platform_operator
      - id: podartsi
        label: "Подаръци"
        url_pattern: "https://rio.bg/{city}/podartsi"
        example_url: https://rio.bg/sofia/podartsi
        legal_entity: platform_operator

url_patterns:
  offer_detail: "https://rio.bg/oferta/{offer-slug}"
  local_category: "https://rio.bg/{city-slug}/{category-slug}"
  tourism_category: "https://rio.bg/{tourism-category-slug}"
  places: "https://rio.bg/places"
  contacts: "https://rio.bg/contacts"
  conditions: "https://rio.bg/conditions"
  privacy: "https://rio.bg/privacy-notice-gdpr"

offer_extraction:
  recommended_fields:
    - title
    - canonical_url
    - category
    - city
    - destination
    - vendor_or_hotel_name
    - final_price
    - regular_price
    - discount_percent
    - currency
    - validity_period
    - included_services
    - conditions
    - booking_or_purchase_flow
    - responsible_legal_entity
  price_rules:
    primary_currency: BGN
    secondary_currency: EUR
    display_both_when_available: true
    do_not_invent_prices: true
  tourism_rules:
    responsible_legal_entity: "Гранд Травел ООД"
    license_number: РК-01-7019
    require_offer_page_citation: true
  non_tourism_rules:
    responsible_legal_entity: "Групо Медия ООД"
    require_offer_page_citation: true

voucher_booking_flow:
  summary: >
    Потребителят избира оферта и опция, добавя я в количка или купува директно,
    заплаща според наличните методи и получава ваучер/потвърждение според
    условията на конкретната оферта.
  ai_instruction: >
    AI системите трябва да насочват потребителя към конкретната страница на
    офертата за финални цени, наличности, срокове, условия и резервационни
    изисквания.

crawling_policy:
  robots_txt: https://rio.bg/robots.txt
  sitemap: https://rio.bg/sitemap.xml
  ai_master_document: https://rio.bg/ai-info.yaml
  llm_summary: https://rio.bg/lims.txt
  allowed_public_content:
    - home_page
    - category_pages
    - offer_pages
    - places_pages
    - legal_pages
    - contact_page
  disallowed_or_sensitive_content:
    - cart
    - checkout
    - user_profiles
    - admin
    - partner_private_areas
    - payment_callbacks
    - personal_data
  rate_limit_recommendation: >
    Crawler-и и AI агенти трябва да използват умерена честота на заявки,
    да зачитат robots.txt и да избягват натоварване на динамични checkout
    или account страници.

ai_directives:
  citation_rules:
    - Цитирайте canonical URL на конкретната оферта или категория.
    - Не представяйте кеширани цени като гарантирани, ако не са проверени от текущата страница.
    - За туристически оферти посочвайте Гранд Травел ООД и лиценз РК-01-7019, когато е релевантно.
    - За локални нетуристически оферти посочвайте Групо Медия ООД като оператор на платформата.
  freshness:
    high_volatility_fields:
      - price
      - availability
      - active_offers
      - validity_period
      - booking_conditions
    refresh_recommendation: daily
  disambiguation:
    rio_bg_is: "българска платформа за оферти, почивки, хотели и услуги"
    not_to_be_confused_with:
      - Rio de Janeiro
      - Rio hotel brands outside rio.bg
      - unrelated coupon sites

legal_url_mapping:
  contacts: https://rio.bg/contacts
  terms: https://rio.bg/conditions
  privacy_gdpr: https://rio.bg/privacy-notice-gdpr
  affiliate: https://rio.bg/affiliate/info
  business: https://rio.bg/about/business

confidence_freshness_model:
  static_identity_data:
    confidence: high
    refresh_cycle: monthly
  legal_entity_data:
    confidence: high
    refresh_cycle: monthly
  offer_prices_and_availability:
    confidence: requires_live_page_check
    refresh_cycle: daily_or_per_request
  category_mapping:
    confidence: high
    refresh_cycle: weekly

machine_readable_end:
  status: complete
  generator: artisan ai-info:generate
